name: 'Internal Dynamic Page Cache'
type: module
description: 'Caches pages, including those with dynamic content, for all users.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
